@charset "utf-8";
/* reset css */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, button, textarea, p, th, td {
    margin:0;
    padding:0;
}
fieldset, img {
    border:0;
}
address, cite, dfn, em, var {
    font-style:normal;
}
h1, h2, h3, h4, h5, h6 {
    font-size:100%;
}
ol, ul {
    list-style:none;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
caption, th {
    text-align:left;
    font-weight:normal;
}
/* 清除浮动 */
.clearfix:after, .nav:after, .content:after, .grid:after, .h:after {
    content:'\20';
    display:block;
    height:0;
    clear:both;
}
.clearfix, .nav, .content, .grid, .h {
    *zoom:1;
}
.clear {
    clear:both;
    height:0;
    font:0/0 Arial;
    visibility:hidden;
}
/* 通用 */
body, button, input, select, textarea {
    font: 12px/1.5 Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
    color:#333;
}
.vm, input, label {
    vertical-align:middle;
}
.tc {
    text-align:center;
}
.fl {
    float:left;
    _display:inline;
}
.fr{
    float:right;
    _display:inline;
}
.fc {
    float:right;
    _display:inline;
    padding: 0 10px;
}
.mb10 {
    margin-bottom:10px;
}
.mr10 {
    margin-right:10px;
}
.hide {
    display:none;
}
.nt {
    text-align: left;
    letter-spacing: -3em;
    overflow: hidden;
}
.nt:first-letter {
    margin-left: -20em;
}
/* 链接 */
a {
    color:#000;
    text-decoration:none;
}
a:hover {
    color:#048;
}
a:active {
    outline:none;
}
/* nav */
.nav li, .nav dt, .nav dd {
    float:left;
    position:relative;
}
.nav a {
    display:inline-block;
}
.nav dt {
    font-weight:bold;
}
/* tab */
.tab {
    display:block;
}
.tab li {
    float:left;
}
.tab li a {
    display:block;
}
/* list */
.h li {
    float:left;
    _display:inline;
    _white-space:nowrap;
}
.list-t, .list-a, .list-p, .list-b-t, .list-p-t, .list-p-t li, .list-r {
    overflow:hidden;
    zoom:1;
}
.list-t li, .list-a li, .list-p li, .list-b-t li, .list-p-t li, .list-r li {
    position:relative;
    line-height:1.5;
}
.list-t li a {
    overflow:hidden;
    text-overflow:ellipsis;
max-width:400px;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
overflow: hidden;
}
.list-t li a:hover {
    text-decoration:underline;
}
.list-t li span.tag {
    margin-right:5px;
}
.list-t li span.date,.list-t li span {
    position:absolute;
    top:0;
    right:0;
}
.list-p li {
    text-align:center;
}
.list-a li a {
    display:inline-block;
}
/* 自定义 */
body {
    min-width:1000px;
    background:#fff url(../images/jdzd/bg.jpg) 50% 0 no-repeat;
    font-family:microsoft yahei;
    font-size:14px;
}
.wrap {
    width:1200px;
    margin:0 auto;
}
.header h1 {
    height:200px;
    background:url(../images/jdzd/h1.png) 0 50% no-repeat;
}
.header .bar {
    height:30px;
    margin-bottom:5px;
    padding:5px;
    background:url(../images/jdzd/trans.png);
}
.header .search {
    width:375px;
    height:30px;
}
.search input, .search button {
    float:left;
    display:inline-block;
    vertical-align:middle;
}
.search input {
    width:208px;
    height:20px;
    line-height:20px;
    padding:4px 4px 4px 26px;
    border:1px #fff solid;
    background:#fff url(../images/jdzd/search2.png) 5px 50% no-repeat;
    outline:none;
}
.search button {
    width:60px;
    height:30px;
    border:none;
    background:#fdbf04;
    color:#fff;
    cursor:pointer;
    text-align:center;
    margin-left:-1px;
    font:bold 14px/30px microsoft yahei;
}
.search .btn {
    float:left;
    display:inline-block;
    width:70px;
    height:30px;
    background-color:#fdbf04;
    color:#fff;
    line-height:30px;
    text-align:center;
    margin-left:2px;
    vertical-align:middle;
    font-weight:bold;
}
.weather {
    width:460px;
    height:26px;
    padding:2px;
    margin-top: -5px;
    line-height:26px;
}
.header .nav {
    height:40px;
    border-top:3px solid #fdbf04;
    background-color:#0784c7;
    padding:0 20px;
    z-index: 999;
}
.header .nav li a {
    /*width:106px;*/
        width:126px;
    height:40px;
    color:#fff;
   font: 17px microsoft yahei;
    line-height: 40px;
    color:#fff;
    text-align:center;
}
.header .nav li a:hover {
    background-color:#0c4d70;
}
.footer {
    border-top:2px #0784c7 solid;
    padding-top:1px;
}
.copyright {
    border-top:1px #0784c7 solid;
    padding:15px;
    text-align:center;
    line-height:24px;
}
.content {
    margin:10px 0 0;
    padding:10px;
    background-color:#fff;
    font-size: 15px;
}
.list-t {
    padding:5px 10px;
    letter-spacing: 1px;
}
.list-t li {
    height: 40px;
    line-height: 40px;
    padding-left:13px;
    background:url(../images/jdzd/dot.png) 0 50% no-repeat;
}
.notice {
    /*width:560px;*/
    width: 1160px;
    border: 2px solid #ccc;
    background-color:#f1f1f1;
    padding:9px;
    padding-bottom: 0px;
}
.notice h3 {
    height: 34px;
    line-height: 34px;
    border-bottom:1px solid #ccc;
    position:relative;
    margin-top:-5px;
    /* background-color: #eaf3f8; */
    background-image: linear-gradient(#fff, #eaf3f8);
}
.notice h3 b {
    display:inline-block;
    padding-left: 20px;
    background:url(../images/jdzd/tit.png) 0 50% no-repeat;
    font: 20px microsoft yahei;
    line-height: 30px;
    color:#0784c7;
font-weight: 800;
}
.notice h3 a.more {
    position:absolute;
    top:0;
    right:0;
    color:#0784c7;
}
.notice .scroll {
    border-top:1px #fff solid;
}
.notice .simply-scroll-container {
    position: relative;
}
.notice .simply-scroll-clip { 
    position: relative;
    overflow: hidden;
}
.notice .simply-scroll-list { 
    overflow: hidden;
}
.notice .simply-scroll, .notice .simply-scroll .simply-scroll-clip { /* 容器样式设置大小 */
    /* width: 560px; */
    height: 243px;
}
.focus {
    width:550px;
    height:290px;
    border:1px solid #ccc;
    padding:4px;
    margin-top: 15px;
    position:relative;
    overflow:hidden;
}
.focus .pic {
    width:550px;
    height:290px;
    position:relative;
    overflow:hidden;
}
.focus .pic div, .focus .pic div a {
    display:block;
    width:550px;
    height:290px;
    position:relative;
}
.focus .pic div img {
    width:100%;
}
.focus .pic div span {
    display:block;
    width:360px;
    font:normal 14px/20px microsoft yahei;
    background:rgba(0,0,0,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
    color:#fff;
    padding:10px;
    position:absolute;
    bottom:0;
    left:0;
    z-index:9;
}
.focus .navi {
    position:absolute;
    bottom:20px;
    right:10px;
    z-index:10;
}
.focus .navi li {
    float:left;
    margin:0 0 0 4px;
}
.focus .navi li a {
    display:block;
    width:8px;
    height:8px;
    background:url(../images/jdzd/navi.png) no-repeat;
    font:0/0 lx;
    color:transparent;
    overflow:hidden;
}
.focus .navi li.current a {
    background:url(../images/jdzd/navi.png) 100% 0 no-repeat;
}
.w320 {
    /*width:320px;*/
    width: 386px;
    /* letter-spacing: 1px; */
}
.column {
    /*width:648px;*/
        width:748px;
    height:379px;
    border:1px solid #ccc;
}
.column .tab {
    height:40px;
    border-bottom:1px solid #ccc;
    background-color:#f1f1f1;
    -webkit-box-shadow: inset 0 0 0 1px #fff;
    -moz-box-shadow: inset 0 0 0 1px #fff;
    box-shadow: inset 0 0 0 1px #fff;
}
.column .tab li {
    height:18px;
    border-top:3px solid transparent;
    margin:-1px 0 0 -1px;
    padding:10px 0;
}
.column .tab li a {
    display:block;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    line-height:17px;
    font:bold 16px/18px microsoft yahei;
    padding:0 20px;
}
.column .tab li.current {
    border-color:#0784c7;
}
.column .tab li.current a {
    background-color:#fff;
    margin:-10px 0 -11px;
    padding:10px 20px 11px;
    color:#0784c7;
    position:relative;
}
.column .tab li.more {
    float:right;
}
.column .tab li.more a {
    border-color:transparent;
    padding:0 20px;
    color:#0784c7;
}

.column .list-t {
    margin:0 10px;
}
.box {
    border: 2px solid #ccc;
    padding:9px;
}
.box h3 {
    height:16px;
    line-height:16px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-bottom:9px;
    border-bottom:1px solid #ccc;
    position:relative;
    background-image: linear-gradient(#fff, #eaf3f8);
}
.box h3 b {
    display:inline-block;
    padding-left:20px;
    background:url(../images/jdzd/tit.png) 0 0 no-repeat;
    font: 20px microsoft yahei;
    color:#0784c7;
    line-height: 13px;
font-weight: 800;
}
.box h3 a.more {
    position:absolute;
    top:0;
    right:0;
    color:#0784c7;
}
.box p.text {
    padding:10px 0;
    line-height:24px;
    border-bottom:1px dotted #ccc;
}
.links {
    /* width:960px; */
    margin: 10px auto 0;
}
.links li {
    height:62px;
    margin: 0 20px 0 0;
}
.links li a img {
    border:1px solid #ccc;
}
.links li a:hover img {
    border:1px solid #0784c7;
}
.links h3 {
    margin:5px 0;
}
.links select {
    width: 200px;
    border:1px solid #ccc;
    padding: 5px;
}

.nav > ul > li:hover > div.erji {
    display:block;
}
.nav li .erji {
  display:none;
  width: 170px;
  background:#fff;
  /* padding:10px; */
  font:0/0 lx;
  position:absolute;
  top: 40px;
  left:0;
  z-index:999;
}
.nav li .erji a {
  width: 100%;
  height:40px;
  background:none;
  margin:0;
  padding:0 1px;
  /*font:bold 15px/30px 黑体;*/
  font: 15px microsoft yahei;
  border-right:0px #ffffff solid;
  color:#000;
  font-weight:300;
  line-height:40px;
  text-align:center;
}
.nav li .erji a:hover {
  color: #ffffff;
  background-color: #5baeda;
  width:100%;
  line-height: 40px;
}
.w180{
    width:186px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.box1,.box2,.box3,.box4,.box5,.box6{
    border: 1px solid #ccc;
    padding: 9px;
}
.w321{
    width:1180px;
}
.show {
    position:relative;
    width: 99%;
    /* height:209px; */
    /* border:1px #ccc solid; */
    /* background:url(../images/index/grad.png) top repeat-x; */
    padding:5px;
}
.show h3 {
    height:60px;
    position:relative;
}
.show h3 b {
    display:inline-block;
    background:url(../images/index/i1.png) 10px 50% no-repeat;
    padding-left:80px;
    font:normal 24px/60px microsoft yahei;
    color:#4580a5;
}
.show h3 a.more {
    position:absolute;
    top:0;
    right:10px;
    font:normal 12px/60px 宋体;
}
.show .scroll { /* 容器大小、溢出隐藏 */
    width:656px;
    /* height: 130px; */
    position:relative;
    overflow:hidden;
    margin:5px auto;
}
.show li { /* 子元素大小 */
    text-align:center;
    /* border:1px #ccc solid; */
}
.show li a {
    display:block;
    width: 166px;
    height: 115px;
     /* border:1px #ccc solid; */
    background-color:#fff;
    padding: 4px;
    margin:0 auto;
}
.show li a:hover {
    border:1px #aaa solid;
}
.show li a img {
    width: 166px;
    height: 115px;
}
.w321 .box{
    height: 185px;
}
.main.fl {
  width: 100%;
  padding: 0px 0px;
}



#article_list_zjsl {
  padding: 0 20px 0 0;
}
.main #article_list_zjsl p {
	line-height: 2;
	margin-top: 10px;
}

.main #article_list_zjsl {
 font-size:16px;
}